#section-product-detail {display: flex; background: #eeecf6; padding: 130px 5% 100px 5%;}
.product-detail-left {flex: 1 1 50%;}
.product-detail-image-wrapper {text-align: center;}
.product-detail-right {flex: 1 1 50%; background: #FFF; padding: 50px 5% 45px 5%;}
.product-detail-name {font-size: 44px; font-weight: 500; color: var(--purple); font-family: var(--poppins); margin-bottom: 30px; line-height: 1.1em;}
.product-detail-description {margin-bottom: 20px;}
.product-detail-tab-wrapper {display: flex; width: 100%; justify-content: space-around; border-bottom: 2px solid var(--lightpurple); margin-bottom: 25px;}
.product-detail-tab-item {cursor: pointer; font-family: var(--nunitosans); font-size: 11px; font-weight: 600; position: relative; text-align: center; color: var(--purple); letter-spacing: 1px; padding: 10px 2% 10px 2%;}
.selected-tab-border {display: none; position: absolute; left: 0; right: 0; bottom: 0; height: 5px; background: var(--purple);}
.product-detail-tab-item.selected .selected-tab-border {display: block;}
.product-detail-tab-content-wrapper {padding-left: 5%; padding-right: 5%;}
.product-detail-tab-content {display: none; color: #6d6e71; font-family: var(--nunitosans); font-weight: 500; font-size: 15px;}
.product-detail-tab-content.selected {display: block;}
.buy-now-button {margin-top: 40px;}

.product-varian-image-item {display: none;}
.product-varian-image-item.selected {display: block;}

.product-varian-slider-wrapper {padding-left: 63px; padding-right: 63px;}
.product-varian-slider-wrapper .tns-controls button {width: 33px; height: 33px; border: 0; color: transparent; position: absolute; background-size: 100% 100% !important;}
.product-varian-slider-wrapper .tns-controls button:first-child {background: url('images/arrow-left-grey.png') no-repeat 0 0; left: -30px;}
.product-varian-slider-wrapper .tns-controls button:nth-child(2) {background: url('images/arrow-right-grey.png') no-repeat 0 0; right: -30px;}

.product-detail-varian-item-wrapper {display: flex; flex-wrap: wrap; row-gap: 12px; column-gap: 5%}
.product-detail-varian-label {color: var(--purple); letter-spacing: 2px; font-size: 12px; font-family: var(--nunitosans); font-weight: 500; margin-bottom: 15px;}
.product-detail-varian-item {cursor: pointer; position: relative; flex: 0 0 60px;}
.product-detail-varian-item-circle {width: 60px; height: 60px; border-radius: 50%; margin-bottom: 10px;}
.product-detail-varian-item-label {font-family: var(--nunitosans); font-weight: 500; font-size: 12px; color: #6d6e71; text-align: center; visibility: hidden;}
.varian-selected-circle {width: 70px; height: 70px; border: 2px solid black; border-radius: 50%; background-color: transparent; align-items: center; justify-content: center; position: absolute; top: -5px; left: -5px; opacity: 0; transition: var(--transition);}
.product-detail-varian-item.selected .varian-selected-circle {display: flex; opacity: 1;}
.product-detail-varian-item.selected .product-detail-varian-item-label {visibility: visible;}

ol {counter-reset: list-counter; list-style-type: none; padding: 0;}
ol li {position: relative; padding-left: 30px; margin-bottom: 10px;}
ol li::before {font-size: 11px; font-family: var(--nunitosans); font-weight: 500; counter-increment: list-counter; content: counter(list-counter); position: absolute; left: 0; width: 20px; height: 20px; background-color: var(--purple); display: flex; align-items: center; justify-content: center; color: #FFF;}
ul {list-style-type: square; padding-left: 20px;}
li::marker {color: var(--lightpurple);}

#section-intermezzo {background: var(--purple); padding: 20px 5% 25px 5%;}
.intermezzo-wrapper {width: 100%; max-width: 730px; font-size: 15px; font-family: var(--nunitosans); color: #FFF; letter-spacing: 2px; text-align: center; margin: auto; line-height: 2em;}

#section-product-related {background: #eeecf6; padding: 150px 5% 120px 5%;}
.related-product-slider-wrapper {padding-left: 5%; padding-right: 5%;}
.related-product-item {text-align: center;}
.related-product-item-inner {margin-left: 20px; margin-right: 20px; padding: 30px 5% 30px 5%; background: #FFF;}
.related-product-image {margin-bottom: 15px;}
.related-product-name {font-size: 18px; font-family: var(--poppins); font-weight: 500; color: var(--purple); line-height: 1.2em; margin-bottom: 7px;}
.related-product-price {font-family: var(--nunitosans); font-size: 14px; color: #58595b; letter-spacing: 2px; margin-bottom: 12px;}
.related-product-slider-wrapper .tns-controls button:first-child {background: url('images/arrow-left-light-grey.png') no-repeat 0 0; left: -10%;}
.related-product-slider-wrapper .tns-controls button:nth-child(2) {background: url('images/arrow-right-light-grey.png') no-repeat 0 0; right: -10%;}

.product-marketplace-outer-wrapper {position: fixed; left: 0; top: 0; bottom: 0; right: 0; background-color: rgba(110, 80, 149, 0.5); z-index: 999; display: none;}
.product-marketplace-box {background: #FFF; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); padding: 100px 5% 100px 5%; width: 80%; max-height: 90vh}
.product-marketplace-close {width: 28px; height: 32px; background: url('images/modal-close.png') no-repeat 0 0; position: absolute; top: 20px; right: 5%; background-size: 100% 100%; cursor: pointer;}
.product-marketplace-content {display: flex; align-items: center; justify-content: space-around; column-gap: 5%;}
.product-marketplace-left {text-align: center; flex: 1 1 40%;}
.product-marketplace-right {flex: 1 1 60%;}
.product-marketplace-image {margin-bottom: 10px;}
.product-marketplace-name {color: var(--purple); font-size: 30px; font-weight: 500; font-family: var(--poppins); line-height: 1.2em;}
.product-marketplace-item {padding: 20px 5% 20px 5%; display: flex; align-items: center; justify-content: space-between; border-bottom: 2px solid #e6e7e8; column-gap: 5%;}
.product-marketplace-item-logo {flex: 0 0 50%;}
.product-marketplace-item-button {flex: 0 0 50%;}

@media screen and (max-width: 1200px) {
    .product-detail-name {font-size: 42px;}
}

@media screen and (max-width: 1100px) {
    .product-detail-name {font-size: 40px;}
	.product-marketplace-name {font-size: 28px;}
}

@media screen and (max-width: 1024px) {
	.product-detail-name {font-size: 38px;}
	.product-marketplace-item-button .latulipe-button a {font-size: 12px;}
	.product-marketplace-name {font-size: 26px;}
}

@media screen and (max-width: 900px) {
	.product-detail-name {font-size: 36px;}
	.product-marketplace-name {font-size: 24px;}
}

@media screen and (max-width: 800px) {
	.product-detail-name {font-size: 34px;}
	.product-marketplace-name {font-size: 22px;}
}

@media screen and (max-width: 768px) {
    #section-product-detail {flex-direction: column; padding: 130px 0 0 0;}
	.varian-selected-circle {left: 50%; transform: translateX(-50%)}
	.product-detail-varian-item {flex: 0 0 33.33%;}
	.product-detail-varian-item-wrapper {display: inline-flex;}
	.product-detail-varian-item-circle {margin-left: auto; margin-right: auto;}
	.product-detail-varian-item-wrapper {column-gap: 0;}
	.product-marketplace-name {font-size: 20px;}
	.product-marketplace-content {display: block; height: 100%;}
	.product-marketplace-box {height: 90%; padding-top: 0; padding-bottom: 0;}
	.product-marketplace-left {height: 50%; padding-bottom: 20px;}
	.product-marketplace-right {height: 50%; overflow-y: auto; padding-right: 15px;}
	.product-marketplace-image {height: 85%;}
	.product-marketplace-name {height: 15%; font-size: 26px;}
	.product-marketplace-image img {max-height: 100%;}
}

@media screen and (max-width: 700px) {
	.product-detail-name {font-size: 32px;}
	.product-marketplace-name {font-size: 25px;}
	.product-marketplace-item-button .latulipe-button a {padding-left: 5%; padding-right: 5%;}
}

@media screen and (max-width: 600px) {
	.related-product-slider-wrapper .tns-controls {width: 100px; top: calc(100% + 25px); left: 50%; transform: translateX(-50%); right: unset;}
	.related-product-slider-wrapper .tns-controls button:first-child {background-image: url('images/arrow-left-pagination.png')}
	.related-product-slider-wrapper .tns-controls button:nth-child(2) {background-image: url('images/arrow-right-pagination.png');}
	.product-marketplace-name {font-size: 24px;}
}

@media screen and (max-width: 550px) {
	.product-marketplace-name {font-size: 23px;}
	.product-marketplace-item-button .latulipe-button a {font-size: 11px;}
}

@media screen and (max-width: 500px) {
	.product-marketplace-name {font-size: 22px;}
}

@media screen and (max-width: 450px) {
	.product-marketplace-name {font-size: 21px;}
}

@media screen and (max-width: 400px) {
	.product-marketplace-name {font-size: 20px;}
}

@media screen and (max-width: 350px) {
	
}